include ':app'
include ':libraries:LGLibrary'
include ':libraries:QQShare'
include ':libraries:Matisse'
include ':vspace-bridge:vspace'
include ':module_core'
include ':module_common'
include ':module_login'
include ':module_energy'
include ':module_setting'
include ':ndownload'
